@charset "utf-8";
/* CSS Document */
@import url("reset.css");

.header {
    position: relative;
    height:530px;
}
.header .bg{
    position: absolute;
    top:0;
    left:0;
    width:100%;
    height:530px;
    z-index: -5;
}
.header .bg ul {width:100%;}
.header .bg li {
    width:100%;
    height:530px;
}
.header .bg li img {
    width:100%;
    height:100%;
}
.header .hd {
    position: absolute;
    left:50%;
    bottom: 40px;
    margin-left: -54px;
}
.header .hd li {
    float:left;
    margin:0 3px;
    width:30px;
    height:6px;
    background: url("../images/header_icons.png") -379px -163px no-repeat;
}
.header .hd li.on {background-position: -379px -131px;}
.header .space {
    position: absolute;
    left:0;
    bottom: 0;
    z-index: 0;
    width:100%;
    height:28px;
    background: url("../images/space.png") center center no-repeat;
}
.header .welcome {
    position: relative;
    width:100%;
    height:30px;
}
.header .welcome .bgc {
    position: absolute;
    top:0;
    left:0;
    z-index: -1;
    width:100%;
    height:30px;
    background-color:#18a1fb;
    filter:alpha(opacity=50);
    opacity: 0.5;
    -moz-opacity:0.5;
    -khtml-opacity: 0.5;
}
.header .welcome .auto {
    width:1200px;
    margin: 0 auto;
    height:30px;
    line-height: 30px;
}
.header .welcome .auto span {
    float:left;
    font-size: 12px;
    color:#fff;
}
.header .welcome .auto ul li {
    float:right;
    height:30px;
    line-height: 30px;
    margin: 0 5px;
    font-size: 12px;
    color:#fff;
}
.header .welcome .auto ul li a {
    font-size: 12px;
    color:#fff;
}
.header .welcome .auto ul li a:hover {color:#d3d3d3;}
.header .logo-box {
    width:1200px;
    height:135px;
    margin: 0 auto;
}
.header .logo-box .logo {
    float:left;
    width:425px;
    height:135px;
    background: url("../images/header_icons.png") -7px 15px no-repeat;
}
.header .logo-box .search-box {
    float:right;
    width:321px;
    height:135px;
}
.header .logo-box .search-box .weather {
    width:321px;
    height: 75px;
    overflow: hidden;
}
.header .logo-box .search-box .search {
    width:321px;
    height:38px;
    background:url("../images/header_icons.png") -11px -131px no-repeat;
}
.header .logo-box .search-box .search input {
    float:left;
    width:218px;
    height:38px;
    line-height: 38px;
    background: none;
    border:none;
    font-size: 12px;
    color:#a8a8a8;
    margin-left: 35px;
}
.header .logo-box .search-box .search .search-btn {
    float:left;
    width:68px;
    height:38px;
    line-height: 38px;
    text-align: center;
    font-family: "SimHei";
    font-size: 18px;
    color:#fff;
    letter-spacing: 3px;
}
.header .nav {
    position: relative;
    width:100%;
    height:58px;
}
.header .nav .bgc {
    position: absolute;
    top:0;
    left:0;
    z-index: -1;
    width:100%;
    height:58px;
    background-color: #18a1fb;
    filter:alpha(opacity=80);
    opacity: 0.8;
    -moz-opacity:0.8;
    -khtml-opacity: 0.8;
}
.header .nav>ul {
    width:1200px;
    height:100%;
    margin: 0 auto;
}
.header .nav>ul>li {
    float:left;
    position: relative;
    display: inline;
	height:58px;
	line-height:58px;
	text-align:center;
}
.header .nav>ul>li.current,.header .nav>ul>li.on,.header .nav>ul>li:hover{
	background-color: #1076c5;
}
.header .nav>ul>li>a{
	font-size:16px;
	color:#fff;
}
.header .nav>ul>li h3 {
    padding:0 12px;
    height:58px;
    line-height: 58px;
    text-align: center;
    font-family: "SimHei";
    font-size: 16px;
    color:#fff;
    font-weight: normal;
}
.header .nav>ul>li.current h3,.header .nav>ul>li.on h3,.header .nav>ul>li:hover h3 {
    background-color: #1076c5;
}
.header .nav>ul>li h3 a {
    display: block;
    width:100%;
    height:100%;
    color:#fff;
    font-size: 16px;
}
.header .nav>ul>li .sub {
    display: none;
    position: absolute;
    top:58px;
    left:0;
    z-index: 5;
    width:140px;
    overflow: hidden;

}
.header .nav>ul>li .sub div {
    position: absolute;
    top:0;
    left:0;
    z-index: -1;
    width:100%;
    height:100%;
    background-color: #333;
    filter:alpha(opacity=50);
    opacity: 0.5;
    -moz-opacity:0.5;
    -khtml-opacity: 0.5;
}
.header .nav>ul>li .sub li {
    height:35px;
}
.header .nav>ul>li .sub li a {
    display: block;
    width:100%;
    line-height: 35px;
    text-align: center;
    color:#fff;
}
.header .nav>ul>li .sub li a:hover {
    background-color: #000;
    filter:alpha(opacity=50);
    opacity: 0.5;
    -moz-opacity:0.5;
    -khtml-opacity: 0.5;
}
